Definite's Extractor

My findings on Life, Linux, Open Source, and so on.

Tag Archives: qt4-x11

[RHEL5] qt4-x11 is included in qt4

I have installed skype, which require qt4-x11 libraries in my RHEL5 box. I was looking for qt4-x11 for RHEL5, but it turned out that qt4-x11 is included in qt4 in RHEL5.

Advertisements